@charset "utf-8";
/*@import url(iconfont.css);*/
@font-face{font-family:iconfont;display:swap;src:url(../fonts/iconfont.woff2) format('woff2'),url(../fonts/iconfont.woff) format('woff'),url(../fonts/iconfont.ttf) format('truetype')}
.iconfont{font-family:iconfont!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-wangzhi:before{content:"\e62d"}
.icon-teams:before{content:"\ec1b"}
.icon-snapchat:before{content:"\e7aa"}
.icon-share:before{content:"\e6f3"}
.icon-earth:before{content:"\e65a"}
.icon-chuanzhen:before{content:"\e609"}
.icon-ruandianhua:before{content:"\e66d"}
.icon-ditudingwei:before{content:"\e625"}
.icon-yiyueduyoujian:before{content:"\e6a7"}
.icon-prohome0-1:before{content:"\e605"}
.icon-prohome0-2:before{content:"\e62e"}
.icon-prohome0-4:before{content:"\e617"}
.icon-prohome0-3:before{content:"\e87c"}
.icon-duigou1:before{content:"\e606"}
.icon-address:before{content:"\ec33"}
.icon-phone:before{content:"\e601"}
.icon-cart:before{content:"\e600"}
.icon-email:before{content:"\e638"}
.icon-vkontakte:before{content:"\e863"}
.icon-weixin:before{content:"\e66b"}
.icon-facebook:before{content:"\e6e6"}
.icon-instagram:before{content:"\e639"}
.icon-pinterest:before{content:"\e640"}
.icon-tel:before{content:"\e642"}
.icon-whatsapp1:before{content:"\e69f"}
.icon-duigou:before{content:"\ebe6"}
.icon-message:before{content:"\e78a"}
.icon-view:before{content:"\e78f"}
.icon-cate1:before{content:"\e7ad"}
.icon-adress1:before{content:"\e608"}
.icon-message-fill:before{content:"\e84a"}
.icon-video:before{content:"\e865"}
.icon-home-fill:before{content:"\e867"}
.icon-googleplus:before{content:"\e87a"}
.icon-skype:before{content:"\e87d"}
.icon-QQ:before{content:"\e882"}
.icon-left-arrow:before{content:"\e604"}
.icon-close:before{content:"\eaf2"}
.icon-name:before{content:"\e74c"}
.icon-linkedin:before{content:"\e62f"}
.icon-date:before{content:"\e72a"}
.icon-search:before{content:"\e6e1"}
.icon-fax:before{content:"\e602"}
.icon-whatsapp:before{content:"\e97b"}
.icon-videoplay:before{content:"\e68c"}
.icon-arrow-down:before{content:"\e666"}
.icon-download:before{content:"\e66c"}
.icon-email1:before{content:"\e66f"}
.icon-home:before{content:"\e674"}
.icon-telephone:before{content:"\e680"}
.icon-tiktok:before{content:"\ec26"}
.icon-youtube:before{content:"\ec32"}
.icon-vkontakte1:before{content:"\e741"}
.icon-service-1:before{content:"\e60e"}
.icon-left1:before{content:"\e83d"}
.icon-right1:before{content:"\e840"}
.icon-twitter:before{content:"\e66a"}
.icon-right-arrow:before{content:"\eaf3"}
.icon-home1:before{content:"\eaf5"}

:root{--color: #54B030;--subcolor: #026CA8;--hovercolor: #1C5103;--fontcolor:#111111;--headercolor:#FFFFFF;--footercolor:#222222;--introcolor: #666666;--hometitlefont:36px;--fontsize12:12px;--fontsize13:13px;--fontsize14:14px;--fontsize15:15px;--fontsize16:16px;--fontsize17:17px;--fontsize18:18px;--fontsize20:20px;--fontsize22:22px;--fontsize24:24px;--fontsize26:26px;--fontsize28:28px;--fontsize30:30px;--fontbold3:300;--fontbold4:400;--fontbold5:500;--fontbold6:600;--fontbold7:700;--fontbold8:800;--fontbold9:900;--borderradius:30px;--fontfamily:"Lato","Open Sans","Roboto","Poppins","Oswald","Noto Sans","Montserrat",arial,sans-serif;--fontfamily: arial;}
@media (max-width:1440px){
	:root{--hometitlefont:30px}
}
@media (max-width:1024px){
	:root{--hometitlefont:26px}
}
@media (max-width:768px){
	:root{--hometitlefont:22px}
}

html, body, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, div, p{margin:0px;padding:0px;box-sizing:border-box}
html{-webkit-text-size-adjust:none;-webkit-tap-highlight-color:transparent;background:#E5E5E5;overflow-x:hidden;}
body{margin:0px auto;padding-top: 80px;max-width:1920px;line-height:1.8;color:var(--fontcolor);font-size:var(--fontsize16);background:#FFFFFF;font-family:var(--fontfamily);overflow-x: hidden;box-sizing: border-box;}
a{text-decoration:none;color:inherit;transition:all .1s linear}
ul,li,ol{list-style:none}
button{outline:0;border:none}
img{border:0px;max-width:100%;height:auto;vertical-align:bottom;}
img.lazy{display:inline-block;opacity:0}
img.lazy,img.tst{transition:opacity .6s,transform .3s ease}
img.loaded{opacity:1}
img:not([src]){visibility:hidden;position:absolute}
iframe,video{max-width:100%;outline:0;border:none;vertical-align:bottom;height:auto}

.selectTdClass{background-color:#edf5fa !important}table.noBorderTable td,table.noBorderTable th,table.noBorderTable caption{border:1px dashed #ddd !important}table{margin-bottom:10px;border-collapse:collapse;display:table;}td,th{padding: 5px 10px;border: 1px solid #DDD;}caption{border:1px dashed #DDD;border-bottom:0;padding:3px;text-align:center;}th{border-top:1px solid #BBB;background-color:#F7F7F7;}table tr.firstRow th{border-top-width:2px;}.ue-table-interlace-color-single{ background-color: #fcfcfc; } .ue-table-interlace-color-double{ background-color: #f7faff; }td p{margin:0;padding:0;}

@media (max-width:768px){
	iframe,video{width:100%;min-height:240px}
	table{width: auto;}
}
@media (min-width:1025px){
	::-webkit-scrollbar{width:10px;height:4px}
	::-webkit-scrollbar-track{background:#FFFFFF;border-radius:0}
	::-webkit-scrollbar-thumb{background:#CCCCCC;border-radius:5px;transition:all .1s linear}
	::-webkit-scrollbar-thumb:hover{background:#BBBBBB}
}
.lazy-load{position:absolute;left:50%;top:50%;width:30px;height:30px;transform:translate(-50%,-50%);border:2px solid #000000;border-top-color:rgba(0,0,0,.2);border-right-color:rgba(0,0,0,.2);border-bottom-color:rgba(0,0,0,.2);border-radius:100%;animation:circle infinite 1s linear}
@keyframes circle{
	0%{transform:translate(-50%,-50%) rotate(0)}
	100%{transform:translate(-50%,-50%) rotate(360deg)}
}
.lazy-wrap{display:block;position:relative;overflow:hidden}
.lazy-wrap::after{content:"";display:block;padding-bottom:50%}
.lazy-wrap.lazy-loaded .lazy-load{-webkit-animation:none;animation:none;display:none}
.lazy-wrap.lazy-loaded::after{padding-bottom:0px}
.hidden{overflow:hidden}
.l-wrap{width:100%;max-width:1600px;padding: 0px 30px;margin:0px auto;box-sizing: border-box;}
.line1{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.line2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.line3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.line4{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden}
.line5{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden}


header{position:fixed;top:0px;left: 0;width:100%;max-width:1920px;z-index: 9999999;box-shadow:1px 2px 5px rgba(0,0,0,.1);background: #fff;padding: 0 20px;box-sizing: border-box;}
header.is-active .head-top{height:0px;opacity:0}
header.is-active .head-info{height: 70px;}
header.is-active .head-info .head-logo a img{}
.head-info{background:#FFFFFF;height: 80px;display: flex;justify-content: space-between;transition: height .1s linear;max-width: 1800px;margin: 0 auto;}
.head-info .l-wrap{height:100%;display:flex;align-items: flex-end;justify-content:space-between}
.head-info .m-menu{display:none}
.head-logo{height: 100%;display:flex;align-items:center;}
.head-logo a{display:flex;align-items:center;justify-content:flex-start;}
.head-logo a img{width:auto;max-height: 60px;}
.head-nav{display:flex;flex:1;max-width: 800px;margin: 0 20px;}
.head-nav .nav-ul{flex:1;display:flex;list-style:none;padding:0px;justify-content:space-between;}
.head-nav .nav-ul>li{position:relative}
.head-nav .nav-ul>li:hover>a{color:var(--color)}
.head-nav .nav-ul>li:hover>a::after{width:100%}
.head-nav .nav-ul>li>a{font-size: 18px;font-weight:var(--fontbold6);color:var(--fontcolor);text-transform:capitalize;height:100%;display:flex;align-items:center;justify-content:center;position:relative;white-space:nowrap;}
.head-nav .nav-ul>li>a em{margin-left:5px}
.head-nav .nav-ul>li>a.inmenu_1{color:var(--color)!important}
.head-nav .nav-ul>li>ul{position:absolute;left:0px;top:100%;background:#FFFFFF;min-width:220px;margin:0px;box-shadow:1px 2px 10px rgba(0,0,0,.1)}
.head-nav .nav-ul>li>ul li{position:relative}
.head-nav .nav-ul>li>ul li:hover>a{background:#F3F8FA;color:var(--color)}
.head-nav .nav-ul>li>ul a{padding:0px 10px;height:45px;line-height:45px;padding-right:30px;display:flex;align-items:center;justify-content:flex-start;transition:all .1s linear;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.head-nav .nav-ul>li>ul a+em{position:absolute;right:10px;top:10px;}
.head-nav .nav-ul>li>ul ul{position:absolute;left:100%;top:0px;display:none;background:#FFFFFF;min-width:220px;margin:0px;box-shadow:1px 2px 10px rgba(0,0,0,.1)}
.head-nav .nav-ul ul{list-style:none;padding:0px}
.head-phone{color: var(--subcolor);height:100%;display:flex;align-items:center;justify-content:center;/* color:#fff; */}
.head-phone em{font-size:30px;margin-right:10px;}
.head-phone span{font-size:26px;}
@media(max-width:1500px){
	.head-nav .nav-ul>li>a{font-size: 16px;}
}
@media(min-width:1025px){
	.nav-ul>li:hover .submenu{transform:scaleY(1);opacity:1}
	.head-nav .nav-ul>li>ul li:hover ul{display:block}
	.nav-ul>li .submenu{transform-origin:top;transform:scaleY(0);opacity:0;transition:all .3s ease-in-out}
}


#footer{background:#2B2B2B;border-radius:50px 50px 0 0;padding:50px 0;}
#footer .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;}
#footer .footL{width:49%;color:#fff;}
#footer .footL .foot-title{font-size:60px;font-weight:bold;}
#footer .footL .foot-tit2{font-size:50px;font-weight:100;}
#footer .footL .foot-txt{margin:50px 0;font-weight:100;}
#footer .footL .foot-btn{background:#fff;color:#2B2B2B;font-size:30px;padding:10px 30px;border-radius:50px;}
#footer .footR{width:49%;max-width:650px;}
#footer .footR .foot-tit{font-size:50px;color:#fff;}
#footer .wmkcfeedback{margin-top:20px;}
#footer .wmkcfeedback input,#footer .wmkcfeedback textarea{border:0;border-bottom:1px solid #fff;border-radius:0;background:transparent;padding:0;color:#fff;margin-bottom:40px;}
#footer .wmkcfeedback input::placeholder,#footer .wmkcfeedback textarea::placeholder{}
#footer .wmkcfeedback textarea{height:50px;margin-bottom:40px;}

.rfixed{position:fixed;bottom:calc(150px + constant(safe-area-inset-bottom));bottom:calc(150px + env(safe-area-inset-bottom));right:35px;z-index:99}
footer .gotop{width:50px;height:50px;border-radius:50%;background:var(--color);font-weight:600;cursor:pointer;transition:all .1s linear;color:#FFF;transform:rotate(180deg) translateY(-10px);display: none;}
footer .gotop.act{opacity:1;visibility:inherit;transform:rotate(180deg) translateY(0)}
footer .gotop em{font-weight:300;font-size:20px;display: flex;width: 50px;height: 50px;align-items: center;justify-content: center;}
footer .gotop:hover{opacity:.9}
.bottom-btn{background:#FCFCFCFB;display:none;align-items:center;position:fixed;bottom:0px;left:0px;width:100%;z-index:999;box-shadow:1px 2px 10px rgba(0,0,0,.1);transform:translateY(100%);transition:all .2s linear;padding-bottom:constant(safe-area-inset-bottom);padding-bottom:env(safe-area-inset-bottom)}
.bottom-btn.bottom-btn-hide{transform:translateY(0)}
.bottom-btn.bottom-btn-keep{transform:translateY(0)!important}
.bottom-btn .btn-item{width: 33.3%;height:55px;color:#222;transition:all .2s linear;position:relative}
.bottom-btn .btn-item em,.bottom-btn .btn-item i{font-size:20px;line-height:1}
.bottom-btn .btn-item a,.bottom-btn .btn-item div{width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;color:#333;text-transform:capitalize}
.bottom-btn .btn-item a p,.bottom-btn .btn-item div{font-size:12px;text-transform:capitalize}
.mobile-bottom-bag{display:none}

@media (max-width:1200px){
	.head-nav .nav-ul>li>a{font-size: 14px;}
	.head-phone em{font-size:24px;margin-right:10px;}
	.head-phone span{font-size:20px;}
	
	#footer .footL .foot-title{font-size: 50px;}
	#footer .footL .foot-tit2{font-size: 36px;}
	#footer .footR .foot-tit{font-size: 36px;}
	
	
	
	
}
@media (max-width: 1024px){
	body{padding-top: 60px;padding-bottom: 55px;}
	.l-wrap{padding:0px 15px}
	header .head-top{display:none}
	header .head-info{height: 60px!important;align-items: center;}
	.opacity{position:fixed;left:0px;top:0px;width:100vw;height:100vh;background:rgba(0,0,0,.6);overflow:hidden;z-index:-1;display:none}
	.head-nav{position:fixed;top: 60px;right:0px;width: 100%;height: calc(100vh - 60px);background:#FFFFFF;display: block;transition:all .2s linear;opacity:0;overflow: scroll;visibility:hidden;transform: translateX(100%);max-width: unset;margin: 0;z-index: 99999999;}
	.head-nav.head-nav-act{opacity:1;visibility:inherit;transform: translateX(0);margin: 0;}
	.head-nav .nav-ul{width:100%;flex-direction:column;overflow-y:auto;flex:1;justify-content: unset;}
	.head-nav .nav-ul>li{height:auto;width:100%}
	.head-nav .nav-ul>li.cur{background:#FAFAFA}
	.head-nav .nav-ul>li.cur .icon-arrow-down{transform:rotate(0)}
	.head-nav .submenu>li.cur .icon-right1{transform:rotate(90deg)}
	.head-nav .nav-ul>li .icon-arrow-down{position:absolute;right:5px;top:2px;width:40px;height:40px;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;transform:rotate(-90deg);font-size:var(--fontsize20)}
	.head-nav .nav-ul>li>a{height:auto;padding:10px 15px;font-weight:normal;justify-content:flex-start}
	.head-nav .nav-ul>li>a::after{bottom:0;height: 2px;}
	.head-nav .nav-ul>li:hover>a{background:0 0;color:inherit}
	.head-nav .nav-ul>li:hover>a::after{width:0px}
	.head-nav .nav-ul>li>ul{position:static;box-shadow:none;max-width:100%;background:#FAFAFA;display:none;padding:0px 30px}
	.head-nav .nav-ul>li>ul li:hover>a{background:0 0;color:inherit}
	.head-nav .nav-ul>li>ul .icon-arrow-down{display:none}
	.head-nav .nav-ul>li>ul ul{position:static;background:0 0;box-shadow:none;padding:0px 20px}
	.head-nav .nav-ul .head-left{width:100%;padding:15px;color:var(--fontcolor);line-height:2}
	.head-nav .nav-ul .head-left .item em{margin-right:5px}
	.head-info .m-menu{display:block;position:relative;width:30px;height:40px;cursor:pointer;margin-right: 20px;}
	.head-phone{height:unset;margin-left:0;background:unset;color:#006CAC;display: none;}
	
	.m-menu span{position:absolute;background:#333333;height:2px;border-radius:4px;left:0px;transition:all .2s linear}
	.m-menu span:nth-child(1){width:28px;top:25%}
	.m-menu span:nth-child(2){width:24px;top:48%}
	.m-menu span:nth-child(3){width:26px;top:73%}
	.m-menu.act span{top:48%;width:32px}
	.m-menu.act span:nth-child(1){transform:rotate(45deg)}
	.m-menu.act span:nth-child(2){width:0px}
	.m-menu.act span:nth-child(3){transform:rotate(-45deg)}
	
	#footer .footL .foot-title{font-size:40px;}
	#footer .footL .foot-tit2{font-size:30px;}
	#footer .footL .foot-btn{font-size:24px;}
	#footer .footR .foot-tit{font-size:30px;}
	#footer .wmkcfeedback input,#footer .wmkcfeedback textarea{margin-bottom: 25px;}
	
	footer .gotop{display:none}
	.bottom-btn{display:flex}
	.bottom-btn .btn-item{position:relative}
	.bottom-btn .btn-item .gotop{display:flex;width:35px;height:35px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) rotate(180deg);color:#FFF;opacity:1;visibility:inherit}
	.bottom-btn .btn-item .gotop em{font-size:16px}
}
@media (max-width:768px){
	header .head-info{height:60px!important}
	.head-info .l-wrap{align-items:center}
	.head-logo a img{max-height:45px}
	.head-nav{top:60px;height:calc(100vh - 60px)}
	
	#footer{padding:20px 10px;border-radius:10px 10px 0 0;}
	#footer .footL{width:100%;}
	#footer .footL .foot-title{font-size:36px;font-weight:normal;}
	#footer .footL .foot-tit2{font-size:24px;}
	#footer .footL .foot-txt{margin:15px 0 24px;}
	#footer .footR{width:100%;margin-top:25px;}
	#footer .wmkcfeedback{margin-top: 0;}
	#footer .wmkcfeedback input,#footer .wmkcfeedback textarea{margin-bottom: 10px;}
	footer .gotop{width:40px;height:40px}
	.rfixed{bottom:calc(140px + constant(safe-area-inset-bottom));bottom:calc(140px + env(safe-area-inset-bottom));right:24px}
}
@media (max-width:450px){
	#footer .footL .foot-btn{padding: 5px 30px;font-size: 20px;}
	footer .foot-main{padding: 0 0px 20px;}
}




/*@import url(message.css);*/
.wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkcfeedback .inquiry-form>*{min-width:30%;box-sizing: border-box;}
.wmkcfeedback .inquiry-form input:nth-child(even){}
.wmkcfeedback .inquiry-form>:nth-child(3n+1){}
.wmkcfeedback input, .wmkcfeedback textarea{outline:0;border-radius:3px;border:1px solid #e4e4e4;background:#FFFFFF;height:50px;padding:10px;margin-bottom:1em;font-size:var(--fontsize14);font-family:var(--fontfamily);transition:all .1s linear}
.wmkcfeedback input::placeholder,.wmkcfeedback textarea::placeholder{color:#999999}
.wmkcfeedback input:focus,.wmkcfeedback textarea:focus{border-color:var(--color,#26609e)!important}
.wmkcfeedback input.input-error,.wmkcfeedback textarea.input-error{border-color:#e00}
.wmkcfeedback input{width:49%}
.wmkcfeedback textarea{width:100%;flex:none!important;height:140px;resize:none}
.wmkcfeedback .send-btn{width: 49%;height:50px;font-size:var(--fontsize16);background:var(--color);border-radius:var(--borderradius);color:#FFFFFF;display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0px 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmkcfeedback .send-btn:hover{opacity:.9}
.wmkcfeedback .send-btn[disabled]{background:#EEEEEE !important;color:#999999!important}
.wmkcfeedback .send-btn[disabled]::before{content:none!important}
.wmkcfeedback .send-btn:hover::after{transform:translate(-50%,-50%) scale(1)}
.wmkcfeedback .loading{position:relative;width:18px;height:18px;margin-left:8px;border:2px solid #000000;border-top-color:rgba(0,0,0,.2);border-right-color:rgba(0,0,0,.2);border-bottom-color:rgba(0,0,0,.2);border-radius:100%;animation:feedbacksenloading infinite .75s linear}
@keyframes feedbacksenloading{
    0%{transform:rotate(0)}
    100%{transform:rotate(360deg)}
}
.wmkcfeedback .wmkcfb-box{display:flex;justify-content: space-between;flex-wrap: wrap;}
.wmkcfeedback .feed-verification{position:relative;width: 49%;}
.wmkcfeedback .feed-verification input{width:100%!important;margin:0px !important;box-sizing: border-box;}
.wmkcfeedback .feed-verification img{position:absolute;right:20px;top:50%;transform:translateY(-50%);cursor:pointer}
@media(max-width:1024px){
    .wmkcfeedback .feed-verification{max-width:100%}
    .wmkcfeedback .select-menu{width:100%}
}
@media(max-width:768px){
    .wmkcfeedback input{width:100%!important;margin-right:0!important;margin-left:0!important;flex:none!important}
    .wmkcfeedback .send-btn{}
    .wmkcfeedback input,.wmkcfeedback textarea{font-size:var(--fontsize16)!important}
}
@media(max-width:400px){
	.wmkcfeedback .feed-verification{width:100%}
	.wmkcfeedback .send-btn{width:100%;margin-top: 30px;height: 40px;}
}


#whatsapp-a{position:fixed;right:50px;top:50%;width:60px;margin-top:-30px;z-index:2}
#whatsapp-a  img{display:block;width:100%}
@media(max-width:768px){
	#whatsapp-a{left:10px;width:40px;margin-top:-20px}
	#whatsapp-a  img{display:block;width:100%}
}
.floatwindow_fd_conct a{color:#333333;text-decoration:none}
i{font-style:normal}
.floatwindow_fd_conct floatwindow_icon_weixin2 img{border:none;max-width:100%;max-height:100%}
.floatwindow_fd_conct{position:fixed;z-index: 9999;top:30%;right:0px;cursor:pointer;transition:all .3s ease;font-family:var(--fontfamily,Arial);font-size:14px}
.floatwindow_chat_box{position:relative;z-index:99}
.floatwindow_chat_box .floatwindow_chat_item{display:block;position:relative;width:110px;height:40px;margin-bottom:5px}
.floatwindow_chat_box .floatwindow_chat_item.float_mess{display:none}
.floatwindow_chat_box .floatwindow_chat_item span{position:absolute;border-top-left-radius:20px;border-bottom-left-radius:20px;background: url(/static/en/images/icon_chat.webp) no-repeat 0px 0;margin-bottom:6px;background-color:#46bac6;white-space:nowrap}
.floatwindow_chat_box .floatwindow_chat_vkontakte span{background:#07f url(/static/en/images/vkontakte-w.webp) no-repeat center;background-position:14px;background-size:26px}
.floatwindow_chat_item span{display:block;line-height:40px;padding-left:50px;color:#FFF;font-size:14px}
.floatwindow_chat_box .floatwindow_chat_qq span{background-position: -4px -6px;background-color:#9778ff}
.floatwindow_chat_box .floatwindow_chat_tel span{background-position:-4px -56px;background-color:#45a4eb}
.floatwindow_chat_box .floatwindow_chat_email span{background-position:-4px -109px;background-color:#66b433}
.floatwindow_chat_box .floatwindow_chat_wechat span{background-position:-4px -163px;background-color:#ffc000}
.floatwindow_chat_box .floatwindow_chat_skype span{background-position:-4px -215px;background-color:#ff7200}
.floatwindow_chat_box .floatwindow_top span{background-position:-4px -268px;background-color:#fd3939;width:110px}
.floatwindow_chat_box .floatwindow_chat_item .floatwindow_tit_box{z-index:2;width:110px}
.floatwindow_chat_box .floatwindow_chat_item .floatwindow_more_box{z-index:1;padding-right:20px}
.more_box{display:none}
.floatwindow_box{position:relative}
.floatwindow_fd_conct .weixin{display:none;position:absolute;bottom:0;right:110px;max-width:unset;max-height:unset;width: 240px;height: unset;border-right: 10px solid transparent;}
.floatwindow_icon{}
.floatwindow_fd_conct a{}
.floatwindow_fd_conct em{position:absolute;left:17px;top:1px;color:#fff;font-size:22px;z-index:9}
.floatwindow_chat_box .floatwindow_icon span{background-image:unset}
@media(max-width:768px){
    .floatwindow_fd_conct{    right: 10px;    top: unset;    bottom: 60px;    width: 40px;}
	.floatwindow_chat_box .floatwindow_chat_item{width: 40px;position: absolute;left: 0;}
	.floatwindow_chat_box .floatwindow_chat_item.float_mess{z-index:9;display:block;background:#46bac6;border-radius:40px;text-align:center;line-height:40px;color:#fff;}
	.floatwindow_chat_box .floatwindow_chat_item.float_mess i{font-size: 24px;}
	.floatwindow_box.active a.float_mess{background:#999}
	.floatwindow_box.active a.float_mess i:before{content:"\eaf2"}
	.floatwindow_box a:nth-child(1){transition: all .3s linear;}
	.floatwindow_box a:nth-child(2){transition: all .29s linear;}
	.floatwindow_box a:nth-child(3){transition: all .285s linear;}
	.floatwindow_box a:nth-child(4){transition: all .28s linear;}
	.floatwindow_box a:nth-child(5){transition: all .27s linear;}
	.floatwindow_box a:nth-child(6){transition: all .26s linear;}
	.floatwindow_box a:nth-child(7){transition: all .25s linear;}
	.floatwindow_box a:nth-child(8){transition: all .23s linear;}
	.floatwindow_box a:nth-child(9){transition: all .2s linear;}
	.floatwindow_chat_item span{padding-left: 0;text-indent: 10em;}
	.floatwindow_chat_box .floatwindow_chat_item .floatwindow_tit_box{width: 40px;border-radius: 40px;}
	.floatwindow_chat_box .floatwindow_chat_item .floatwindow_more_box{display: none !important;}
	.floatwindow_box a{bottom:0;}
	.floatwindow_box.active a:nth-child(1){bottom: 225px;}
	.floatwindow_box.active a:nth-child(2){bottom: 180px;}
	.floatwindow_box.active a:nth-child(3){bottom: 135px;}
	.floatwindow_box.active a:nth-child(4){bottom: 90px;}
	.floatwindow_box.active a:nth-child(5){bottom: 45px;}
	.floatwindow_box.active a:nth-child(6){bottom: 0;}
	.floatwindow_box.active a:nth-child(7){bottom: 135px;}
	.floatwindow_box.active a:nth-child(8){bottom: 90px;}
	.floatwindow_box.active a:nth-child(9){bottom: 45px;}
	.floatwindow_fd_conct .weixin{right: 40px;}
	.floatwindow_fd_conct em{left: 9px;}
}